{
    "addon_signing": true, 
    "appname": "firefox", 
    "artifact": false, 
    "asan": false, 
    "bin_suffix": ".exe", 
    "bits": 64, 
    "buildapp": "browser", 
    "buildtype_guess": "pgo", 
    "crashreporter": true, 
    "datareporting": true, 
    "debug": false, 
    "healthreport": true, 
    "mozconfig": "c:/builds/moz2_slave/m-cen-w64-ntly-000000000000000/build/src/.mozconfig", 
    "nightly_build": true, 
    "official": true, 
    "os": "win", 
    "pgo": true, 
    "platform_guess": "win64", 
    "processor": "x86_64", 
    "release_or_beta": false, 
    "require_signing": false, 
    "stylo": false, 
    "sync": true, 
    "telemetry": false, 
    "tests_enabled": true, 
    "toolkit": "windows", 
    "topsrcdir": "c:/builds/moz2_slave/m-cen-w64-ntly-000000000000000/build/src", 
    "tsan": false, 
    "updater": true
}